primitive_value.hpp File Reference
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/prim/scal/fun/primitive_value.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

double | stan::math::primitive_value (const var &v)
| Return the primitive double value for the specified auto-diff variable. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.